

body {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

img {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}

img {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.noselect {
    cursor: default;
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

/*remove strange image*/
img#spring-tp {
    display: none;
}










#preloader-container {
    background-color: #000000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
}

img#preloader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -100px;
    margin-top: -100px;
}

.sb-rounded-button {

    text-decoration: none;
    margin: 0px;
    line-height: 40px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 15px;
    margin-bottom: 15px;

    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;

    cursor: pointer;
}

/*p.sb-round-button {
    float: left;
    position: absolute;

    line-height: 70px;
    color: #ffffff;
    font-size: 45px;

    background-color: #00ccff;
    padding: 0px;
    margin: 0px;
    padding-left: 25px;
    padding-right: 25px;
    max-width: 90%;
    text-shadow:2px 2px 0px #0099bf;
    border-radius: 5px;
    cursor: pointer;
}*/

.circle-shadow-button {
  width: 50px;
  height: 50px;
  cursor: pointer;

  -webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.49);
  -moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.49);
  box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.49);

  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}


#sound-toggle-button {
  display: none;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 20;
    width: 50px;
    height: 50px;
    cursor: pointer;

    -webkit-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.49);
    -moz-box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.49);
    box-shadow: 2px 2px 6px 0px rgba(0,0,0,0.49);

    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

/*.display-none {
    display: none;
}*/